[gutsy] Remove package or fix deps

Bug #153931 reported by Runar Ingebrigtsen on 2007-10-18
4
Affects Status Importance Assigned to Milestone
schooltool (Ubuntu)
Medium
Unassigned

Bug Description

Schooltool should be removed from the repository, or its dependencies resolved.

Matthias Klose (doko) wrote :

yes, this should go away for hardy; it may come back in hardy+1

Changed in schooltool:
importance: Undecided → Medium
milestone: none → ubuntu-8.04
status: New → Confirmed
Steve Langasek (vorlon) wrote :

00:52:00 INFO creating lockfile
00:52:03 INFO Removing candidates:
00:52:03 INFO schooltool 0.11.4-3ubuntu2 in hardy
00:52:03 INFO Removed-by: Steve Langasek
00:52:03 INFO Comment: broken dependencies; LP: #153931
00:52:03 INFO 1 package successfully removed.
00:52:03 INFO Transaction committed.
00:52:03 INFO The archive will be updated in the next publishing cycle.

Changed in schooltool:
status: Confirmed → Fix Released
Caroline Ford (secretlondon) wrote :

Broken dependency was python2.4-schoolbell which seems not to have built even under python2.4 due to dependencies on older versions of zope etc.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers